Bug 1294097 - Kernel panic [NEEDINFO]
Kernel panic
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-24 11:39 EST by Forsoap
Modified: 2016-05-27 09:51 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-27 09:51:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: needinfo? (Forsoap)


Attachments (Terms of Use)
Image of problem (2.12 MB, image/jpeg)
2015-12-24 11:39 EST, Forsoap
no flags Details

  None (edit)
Description Forsoap 2015-12-24 11:39:11 EST
Created attachment 1109253 [details]
Image of problem

Description of problem:

I got kernel panic after reboot, and can not run os.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Run os
2
3.

Actual results:

Kernel panic
Expected results:

No kernel panic
Additional info:
Comment 1 Forsoap 2015-12-24 11:45:28 EST
Kernel version: 4.2.8-300.fc23.x86_64
Comment 2 Josh Boyer 2016-01-02 11:27:38 EST
Do you have an older kernel version installed and does that still work?

Note You need to log in before you can comment on or make changes to this bug.